Subject: [lojban] Re: Wierdness with lerfu strings.

From: John Cowan <[email-masked]>
Date: Mon, 3 Feb 2003 15:01:07 -0500 (EST)

Robin Lee Powell scripsit:

> Apparently, lerfu strings cannot be names. Was that intentional?

Yes. Following "la" is either a cmevla (ending in a consonant) or else
a predicate. Lerfu strings are neither. So either add a consonant,
la byfyf. or else just say byfy. and let the referent of this anaphora
be glorked.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
To say that Bilbo's breath was taken away is no description at all. There
are no words left to express his staggerment, since Men changed the language
that they learned of elves in the days when all the world was wonderful.
--_The Hobbit_